/* main v14 */
.v14m_vis_wrap {position:absolute; width:1200px; height:850px; padding-top:180px; left:calc(50% - 600px); top:0px; z-index:0;}
.v14m_vis_box {position:relative; width:100%; height:650px; overflow:hidden;}
.v14m_vis {position:absolute; width:1200px; height:650px; top:0px;}

.m_selbox {position:absolute; width:200px; height:6px; left:0px; bottom:0px;}
.m_selbox ul li {position:relative; float:left; width:10px; height:6px; border-radius:3px; background:#e1e1e1; margin-right:5px; cursor:pointer; transition:all 0.5s ease 0s;}
.m_selbox ul li.sld_on {background:#b5b5b5; width:26px;}

.v14m_cont_wrap {position:relative; width:1200px; height:880px; margin:0 auto;}
.v14m_qm_box {position:absolute; width:1200px; height:110px; left:0px; bottom:150px; background:rgba(255,255,255,.98); border-radius:30px; box-shadow:0px 10px 20px rgba(0,0,0,.03); padding:30px;}
.v14m_qm_box ul li {position:relative; float:left; margin-right:10px; height:50px;}
.v14m_qm_box ul li a {display:block; height:50px; background:#f8f9fd; line-height:50px; color:#707172; font-size:15px; font-weight:600; letter-spacing:-0.5px; padding:0px 25px; border-radius:10px; transition:all 0.5s ease 0s;}
.v14m_qm_box ul li a:hover {background:#0b6dff; color:#fff; font-weight:600;}
.v14m_qm_box ul li a.my_on {background:#19c9e3; color:#fff;}
.v14m_qm_box ul li a.my_on:hover {background:#0b6dff; color:#fff; font-weight:600;}

.v14m_cont_wrap_2 {position:relative; width:1200px; height:480px; margin:0 auto; margin-bottom:60px;}
.v14m_titbox {position:absolute; width:320px; height:360px; left:0px; top:20px;} 
.v14m_titbox_1 {position:relative; width:100%; font-size:32px; font-weight:800; letter-spacing:-1.3px; line-height:120%; padding-bottom:22px; color:#a5a3a3;}
.v14m_col_2 {color:#000;}
.v14m_titbox_2 {position:relative; width:100%; font-size:17px; font-weight:400; letter-spacing:-0.7px; line-height:130%; padding-bottom:27px; color:#a5a3a3;}
.v14m_bt_1 {position:relative; width:76px; height:36px; border-radius:18px; border:solid 1px rgba(0,0,0,.1); overflow:hidden; transition:all 0.3s ease 0s;}
.v14m_bt_1 a {display:block; width:100%; height:34px; font-size:12px; font-weight:600; letter-spacing:-0.3px; color:#000; line-height:34px; text-align:center; transition:all 0.3s ease 0s;}
.v14m_bt_1:hover {border:solid 1px #1193fd; background:#1193fd;}
.v14m_bt_1:hover a {color:#fff;}

.v14m_lecbox_1 {position:absolute; width:390px; height:430px; left:405px; top:50px; border-radius:30px; background:#287efe; padding:65px 50px; cursor:pointer; transition:all 0.5s ease 0s;}
.v14m_tit_1 {position:relative; width:80%; font-size:20px; font-weight:800; color:#fff; letter-spacing:-0.5px; line-height:130%; word-break:keep-all; padding-bottom:11px;}
.v14m_txt_1 {position:relative; width:100%; font-size:14px; font-weight:400; color:rgba(255,255,255,.85); letter-spacing:-0.5px; line-height:140%; display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.v14m_txt_2 {position:relative; width:100%; font-size:14px; font-weight:400; color:rgba(255,255,255,.85); letter-spacing:-0.5px; line-height:100%; padding-top:17px;}
.v14m_bt_2 {position:relative; width:76px; height:36px; border-radius:18px; border:solid 1px rgba(255,255,255,.25); overflow:hidden; font-size:12px; font-weight:600; letter-spacing:-0.3px; color:rgba(255,255,255,.85); line-height:34px; text-align:center; margin-top:42px; transition:all 0.6s ease 0s;}
.v14m_tag_1 {position:absolute; width:60px; height:40px; left:-10px; top:-10px; border-radius:20px; background:#ff9f7b; font-size:13px; font-weight:600; letter-spacing:-0.2px; color:#fff; line-height:40px; text-align:center;}
.v14m_tag_2 {position:absolute; width:60px; height:40px; left:-10px; top:-10px; border-radius:20px; background:#19c9e3; font-size:13px; font-weight:600; letter-spacing:-0.2px; color:#fff; line-height:40px; text-align:center;}
.v14m_lecbox_1:hover {top:40px; box-shadow:0px 20px 30px rgba(0,0,0,.1);}
.v14m_lecbox_1:hover .v14m_bt_2 {background:#1193fd; border:solid 1px #1193fd; color:#fff;}

.v14m_lecbox_2 {position:absolute; width:390px; height:430px; right:0px; top:0px; border-radius:30px; background:#286eda; padding:65px 50px; cursor:pointer; transition:all 0.5s ease 0s;}
.v14m_lecbox_2:hover {top:-10px; box-shadow:0px 20px 30px rgba(0,0,0,.1);}
.v14m_lecbox_2:hover .v14m_bt_2 {background:#1193fd; border:solid 1px #1193fd; color:#fff;}
.v14m_lecbox_vis {position:absolute; width:225px; height:180px; left:240px; top:210px; background:url("../img/main/v9_cont_bg_1.png") no-repeat 0px 0px;}
.v14m_lecbox_tum {position:absolute; width:130px; height:130px; right:30px; bottom:30px; border-radius:65px;}

.v14m_cont_wrap_3 {position:relative; width:1200px; height:330px; margin:0 auto; margin-bottom:40px;}
.v14m_contbox_1 {position:relative; float:left; width:590px; height:330px; border-radius:30px; background:#fff url("../img/main/v11_c_bg_1.png") no-repeat calc(100% - 40px) 100%; overflow:hidden; padding:50px; box-shadow:0px 0px 15px rgba(0,0,0,.01);}
.v14m_txt_3 {position:relative; width:100%; padding-bottom:22px; font-size:19px; font-weight:800; letter-spacing:-0.5px; color:#000; line-height:100%;}
.v14m_txt_4 {position:relative; width:100%; font-size:15px; font-weight:400; letter-spacing:-0.5px; color:#9e9d9d; line-height:140%; word-break:keep-all;}
.v14m_txt_5 {position:relative; font-size:14px; font-weight:400; letter-spacing:-0.5px; color:#9e9d9d; line-height:140%; word-break:keep-all; margin-top:25px;}
.v14m_col_3 {display:inline-block; color:#000; font-size:20px; letter-spacing:-0.5px; font-weight:800; padding-top:4px; padding-bottom:3px;}
.v14m_bt_3 {position:absolute; width:76px; height:36px; right:50px; top:42px; border-radius:18px; border:solid 1px rgba(0,0,0,.1); overflow:hidden; transition:all 0.3s ease 0s;}
.v14m_bt_3 a {display:block; width:100%; height:34px; font-size:13px; font-weight:400; letter-spacing:-0.3px; color:#000; padding-top:10px; text-align:center; transition:all 0.3s ease 0s;}
.v14m_bt_3:hover {border:solid 1px #1193fd; background:#1193fd;}
.v14m_bt_3:hover a {color:#fff;}

.v14m_contbox_2 {position:relative; float:right; width:590px; height:330px; background:#fff url("../img/main/v13_pic_2.png") no-repeat calc(100% - 30px) 100%; border-radius:30px; overflow:hidden; padding:50px; box-shadow:0px 0px 15px rgba(0,0,0,.01);}
.v14m_txt_6 {position:relative; width:100%; padding-bottom:22px; font-size:19px; font-weight:800; letter-spacing:-0.5px; color:#000; line-height:130%;}
.v14m_txt_7 {position:relative; width:100%; padding-bottom:15px; font-size:15px; font-weight:400; letter-spacing:-0.5px; color:#9e9d9d; line-height:140%; word-break:keep-all;}
.v14m_bt_4 {position:relative; width:76px; height:36px; border-radius:18px; border:solid 1px rgba(0,0,0,.1); overflow:hidden; transition:all 0.3s ease 0s;}
.v14m_bt_4 a {display:block; width:100%; height:34px; font-size:13px; font-weight:400; letter-spacing:-0.3px; color:#000; padding-top:10px; text-align:center; transition:all 0.3s ease 0s;}
.v14m_bt_4:hover {border:solid 1px #1193fd; background:#1193fd;}
.v14m_bt_4:hover a {color:#fff;}
.v14m_col_1 {color:#999;}

.v14m_cont_wrap_4 {position:relative; width:1200px; height:100px; margin:0 auto; margin-bottom:40px; background:#fff; border-radius:30px; padding-left:50px; padding-top:41px; box-shadow:0px 0px 15px rgba(0,0,0,.01);}
.v14m_cont_wrap_4 ul li {float:left;}
.v14m_col_4 {font-size:15px; font-weight:800; color:#000; letter-spacing:-0.5px; padding-right:15px;}
.v14m_cont_wrap_4 ul li a {font-size:15px; font-weight:400; color:#939393; letter-spacing:-0.5px; transition:all 0.3s ease 0s;}
.v14m_cont_wrap_4 ul li a:hover {color:#333;}
.v14m_col_5 {padding-left:12px;}
.v14m_bt_5 {position:absolute; width:76px; height:36px; right:50px; top:32px; border-radius:18px; border:solid 1px rgba(0,0,0,.1); overflow:hidden; transition:all 0.3s ease 0s;}
.v14m_bt_5 a {display:block; width:100%; height:34px; font-size:13px; font-weight:400; letter-spacing:-0.3px; color:#000; padding-top:10px; text-align:center; transition:all 0.3s ease 0s;}
.v14m_bt_5:hover {border:solid 1px #1193fd; background:#1193fd;}
.v14m_bt_5:hover a {color:#fff;}
























































